* {
  margin: 0;
  padding: 0;
}

body {
  background: linear-gradient(to bottom, #94bbd8 0%, #ffffff 100%);
}

.project-main {
  width: 100%;
}

.project-main-text {
  width: 60%;
  margin: 0 auto;
  padding: 30px 40px 50px;
  background-color: #fff;
}

.project-main-text p {
  text-indent: 2em;
  line-height: 2em;
  font-size: 16px;
  color: #666;
}

.project-box1 {
  width: 100%;
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
}

.project-box1 div {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.project-box1 div h2 {
  padding-bottom: 20px;
  border-bottom: 4px solid #054385;
}

.project-box2 {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 60px;

}

.project-box2 p,
.project-box2 div {
  width: 32%;
  height: 200px;
  /* background-color: plum; */
}

.project-box2 p {
  padding: 10px 20px;
  box-shadow: 0 0 10px #888;
}


.project-box2 div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.project-box3 {
  display: flex;
  width: 100%;
  margin-top: 60px;
  height: 300px;
  /* background-color: pink; */
}

.project-box3 p {
  flex: 1;
  padding: 10px 20px;
  /* background-color: purple; */
}

.project-box3 div {
  width: 45%;
  box-shadow: 0 0 15px #000;
  /* background-color: royalblue; */
}

.project-box3 div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.project-box4 {
  width: 100%;
  margin-top: 60px;


}

.project-box4 p {
  width: 100%;
  margin-bottom: 20px;
  padding: 20px 20px;
  box-shadow: 0 0 10px #888;
  /* background-color: royalblue; */
}

.project-box4 div {
  /* background-color: salmon; */
  height: 300px;
}

.project-box4 div img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.project-box5 {
  width: 100%;
  margin-top: 60px;
  padding-top: 30px;
  border-top: 1px solid #ccc;
}



.project-box6 {
  width: 100%;
  height: 400px;
  /* background-color: seagreen; */
}

.project-box6 img {
  width: 100%;
  height: 100%;
}




#footer {
  margin-top: 0 !important;
}



.news-main-header {
  position: relative;
  width: 100%;
}

.news-main-header img {
  width: 100%;
}

.img-info {
  position: absolute;
  top: 40%;
  left: 25%;
  color: #011e3c;
}

.img-info p:first-child {
  display: flex;
  justify-content: flex-end;
}

.img-info-s1 {
  font-size: 2.5rem;
  font-weight: 500;
}

.img-info-s2 {
  font-size: 2rem;
  font-weight: 600;
}

.img-info span {
  display: flex;
  align-items: center;
}

.img-info p {
  display: flex;
}

.img-info p .line-span {
  margin: auto 0;
  height: 0.12rem;
  border: none;
  width: 10rem;
  background-color: #011e3c !important;
}


@media screen and (max-width:1367px) {
  .project-main-text {
    width: 70%;
  }
}



@media screen and (max-width:992px) {
  .project-main-text {
    width: 90%;
    padding: 2rem 4rem;
  }
}

@media screen and (max-width:768px) {
  .project-main-text {
    width: 95%;
    padding: 2rem 1rem;
  }

  .img-info {
    position: absolute;
    top: 11%;
    left: 2%;
    color: #011e3c;
  }

  .img-info p:first-child {
    display: flex;
    justify-content: flex-end;
  }

  .img-info-s1 {
    font-size: 1.5rem;
    font-weight: 500;
  }

  .img-info-s2 {
    font-size: 1rem;
    font-weight: 600;
  }

  .espan {
    font-size: 12px;
  }

  .img-info span {
    display: flex;
    align-items: center;
  }

  .img-info p {
    display: flex;
  }

  .img-info p .line-span {
    margin: auto 0;
    height: 0.12rem;
    border: none;
    width: 4rem;
    background-color: #011e3c !important;
  }

  .project-box2 {
    flex-direction: column;
    width: 95%;
    margin: 0 2.5%;
    height: auto;

  }
  .project-box2 p,
  .project-box2 div{
    width: 100%;
    height: auto;
  }
  .project-box3 {
    flex-direction: column;
    height:auto;
  }
  .project-box3 p ,
  .project-box3 div {
    width: 100%;
  }
  .project-box4 div{
    height: auto;
  }
}